/* ------------------------------ FONTS ------------------------------ */

/* --- Raleway (300) --- */
@font-face
{
	font-family: 'Raleway';
	font-weight: 300;
	font-style: normal;

	font-display: swap;
	src: url('../fonts/raleway-v26-latin-ext-300.woff2') format('woff2');
}

/* --- Source Sans Pro (400) --- */
@font-face
{
	font-family: 'Source Sans Pro';
	font-weight: 400;
	font-style: normal;

	font-display: swap;
	src: url('../fonts/source-sans-pro-v18-latin-ext-regular.woff2') format('woff2');
}

/* --- Source Sans Pro (600) --- */
@font-face
{
	font-family: 'Source Sans Pro';
	font-weight: 600;
	font-style: normal;

	font-display: swap;
	src: url('../fonts/source-sans-pro-v18-latin-ext-600.woff2') format('woff2');
}

/* ------------------------------ GENERAL ------------------------------ */
html
{
	font-size: 62.5%;
	line-height: normal; /* fix normalize.css */

	position: relative;

	box-sizing: border-box;
	min-height: 100%;
}

*,
*:before,
*:after
{
	box-sizing: inherit;
}

body
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.6rem;
	font-weight: 400;

	text-align: left;

	color: #12161e;
	background-color: #e7e7e7;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol
{
	margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: 600;
}

h1
{
	font-family: 'Raleway', sans-serif;
	font-size: 8.4rem;
	font-weight: 300;

	margin-bottom: 10px;

	letter-spacing: 3px;
	text-transform: uppercase;

	color: #d7c4b0;
}

h2
{
	font-size: 3.2rem;
}

h3
{
	font-size: 1.8rem;
}

h4
{
	font-size: 1.6rem;
}

strong
{
	font-weight: 600;
}

ul
{
	padding: 0;

	list-style-type: none;
}

a
{
	transition: 0.5s;
	text-decoration: none;

	color: #d7c4b0;
}

a:hover
{
	text-decoration: none;

	color: #12161e;
}

figure
{
	margin: 0;
}

.hidden
{
	display: none;
}

.alignleft
{
	float: left;
}

.alignright
{
	float: right;
}

.aligncenter
{
	display: block;

	margin: 0 auto;
}

.container
{
	position: relative;

	max-width: 1180px;
	height: inherit;
	margin: 0 auto;
}

.row
{
	font-size: 0;
}

.row > *
{
	font-size: 1.6rem; /* font-size same as general on body */

	display: inline-block;

	vertical-align: top;
}

.row-flex
{
	display: flex;
	align-items: flex-start;
	flex-flow: wrap row;
	justify-content: flex-start;
}

.clearfix:before,
.clearfix:after
{
	display: table;

	content: '';
}

.clearfix:after
{
	clear: both;
}

iframe
{
	border: 0;
}

@media (max-width: 1240px)
{
	.container
	{
		padding: 0 30px;
	}
}

@media (max-width: 760px)
{
	.container
	{
		padding: 0 15px;
	}
}

/* --- TABLES --- */
table
{
	margin-bottom: 15px;

	border-collapse: collapse;
}

table td,
table th
{
	line-height: 3rem;

	padding: 0 7px;
}

table thead td
{
	color: #fff;
	background: #3f3f3f;
}

/* --- FORMS --- */
input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='tel'],
input[type='number'],
input[type='search'],
textarea
{
	font-family: 'Source Sans Pro', sans-serif; /* fix normalize.css */
	font-size: 1.6rem; /* fix normalize.css */
	line-height: 40px;

	display: block;

	width: 100%;
	height: 40px;
	margin: 0 0 15px 0;
	padding: 0 10px;

	transition: 0.3s;

	border: 1px solid #d3d3d3;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

textarea
{
	line-height: normal;

	height: 300px;
	padding: 5px 10px;
}

input[type='text']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
input[type='tel']:focus,
input[type='number']:focus,
input[type='search']:focus,
textarea:focus
{
	border-color: #66afe9;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 162, 191, 0.6);
}

::-webkit-input-placeholder
{
	color: #333;
}

::-moz-placeholder
{
	color: #333;
}

:-ms-input-placeholder
{
	color: #333;
}

button,
input[type='submit']
{
	font-family: 'Source Sans Pro', sans-serif; /* fix normalize.css */
	font-size: 1.6rem; /* fix normalize.css */
	line-height: normal; /* fix normalize.css */

	padding: 0;

	cursor: pointer;
	transition: 0.5s;

	border: none;
	background: none;
}

button:hover,
input[type='submit']:hover
{
	text-decoration: underline;
}

button:focus,
input[type='submit']:focus
{
	outline: none;
}

input[type='submit']
{
	display: inline-block;

	margin: 15px 0 0 0;
	padding: 5px 15px;

	color: #fff;
	border: none;
	background: #3f3f3f;
}

input[type='submit']:hover
{
	text-decoration: none;

	background: #00a2bf;
}

/* ------------------------------ HEADER ------------------------------ */
header
{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;

	width: 100%;

	text-align: right;
}

/* --- TOOLS --- */
.tools
{
	display: inline-block;
}

/* LANGUAGES */
.languages a
{
	font-family: 'Raleway';

	display: inline-block;

	padding: 0 6px;

	color: #c6c6c6;
}

.languages a:hover,
.languages .current-lang-item a
{
	color: #d7c4b0;
}

.languages li:before
{
	content: '/';

	color: #12161e;
}

.languages li:first-child:before
{
	display: none;
}

/* ------------------------------ CONTENT ------------------------------ */
.content
{
	position: relative;
}

.text-field a:hover
{
	text-decoration: underline;
}

.text-field ul li
{
	position: relative;

	padding-left: 17px;
}

.text-field ul li:before
{
	position: absolute;
	top: 7px;
	left: 0;

	display: block;

	width: 5px;
	height: 5px;

	content: '';

	border-radius: 50%;
	background: #222;
}

/* --- HOME PAGE --- */

/* INTRO */
section.intro
{
	background: #171b24;
	background: linear-gradient(to right, #171b24 0%, #20252f 40%, #353d4a 100%);
}

.container_intro
{
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	justify-content: center;

	padding-top: 20px;

	gap: 0 80px;
}

.intro-info
{
	flex-shrink: 0;

	max-width: 580px;

	text-align: center;
}

.intro-info-rank
{
	font-weight: 600;
	font-style: italic;

	letter-spacing: 1px;
	text-transform: uppercase;

	color: #f0f0f0;
}

.intro-info p
{
	font-family: 'Raleway', sans-serif;
	font-size: 2rem;
	font-style: italic;
	line-height: 3.4rem;

	margin: 50px 0;

	letter-spacing: 0.5px;
	text-transform: uppercase;

	color: #d7c4b0;
}

.intro-info a
{
	margin: 15px;

	color: #c6c6c6;
}

.intro-info a:hover
{
	color: #d7c4b0;
}

.intro-info svg
{
	display: inline-block;

	margin: 0 5px 0 0;

	vertical-align: middle;
}

.intro-info .icon-phone
{
	width: 14px;
	height: 18px;
}

.intro-info .icon-mail
{
	width: 14px;
	height: 14px;
	margin-top: -2px;
}

.intro-photo
{
	display: block;
}

.intro-photo img
{
	display: block;

	width: 345px;
	height: auto;
}

@media (max-width: 1300px)
{
	.intro-info
	{
		max-width: 530px;
		padding-left: 30px;
	}

	.intro-info h1
	{
		font-size: 7.4rem;
	}

	.intro-info-rank
	{
		font-size: 1.5rem;
	}

	.intro-info p
	{
		font-size: 1.8rem;
	}
}

@media (max-width: 1000px)
{
	section.intro
	{
		text-align: center;
	}

	.container_intro
	{
		flex-direction: column;

		padding-top: 50px;
		padding-bottom: 70px;
	}

	.intro-photo
	{
		display: block;
		overflow: hidden;

		width: 230px;
		height: 230px;
		margin-bottom: 25px;

		border: 2px solid #343c49;
		border-radius: 50%;
	}

	.intro-photo img
	{
		width: 230px;
	}

	.intro-info
	{
		display: inline-block;

		padding: 0;
	}
}

@media (max-width: 650px)
{
	.intro-info
	{
		max-width: 430px;
	}

	.intro-info h1
	{
		font-size: 4rem;

		letter-spacing: 1px;
	}

	.intro-info p
	{
		font-size: 1.6rem;
		line-height: 3rem;

		margin: 25px 0;
	}

	.intro-photo
	{
		width: 180px;
		height: 180px;
	}

	.intro-photo img
	{
		width: 180px;
	}
}

@media (max-width: 400px)
{
	.intro-info-rank
	{
		display: inline-block;

		max-width: 200px;
	}

	.intro-info-rank span
	{
		display: none;
	}

	.intro-info a
	{
		display: block;
	}
}

/* SERVICES & ABOUT (partially) */
section.services
{
	padding: 50px 0;

	text-align: center;
}

.services-item,
.about-item
{
	width: 300px;
	margin: 25px 40px;
}

.services-item img,
.about-item img
{
	width: auto;
	height: 55px;
	margin-bottom: 25px;
}

.services-item.item-1 img
{
	height: 53px;
	padding: 1.5px 0;
}

.services-item h3,
.services-item h2,
.about-item h2,
.about-item h3
{
	font-family: 'Raleway', sans-serif;
	font-size: 1.8rem;

	text-transform: uppercase;
}

.services-item p,
.about-item p
{
	font-weight: 400;
	line-height: 2.4rem;
}

.services-item a,
.about-item a
{
	text-decoration: underline solid transparent;

	color: #12161e;
}

.services-item a:hover,
.about-item a:hover
{
	text-decoration: underline;

	color: #12161e;

	text-decoration-color: currentColor;
}

@media (max-width: 450px)
{
	.services-item,
	.about-item
	{
		width: 230px;
		margin: 20px 0;
	}
}

/* REFERENCES */
section.references
{
	padding: 25px 0;

	text-align: center;
}

.references-item
{
	width: 540px;
	margin: 25px;
}

.references-item-mockup
{
	position: relative;

	display: block;

	padding-top: 90px;
}

.references-item-mockup:before
{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;

	display: block;

	width: 100%;
	height: 100%;

	content: '';
	transition: 0.5s;

	background: rgba(231, 231, 231, 0);
}

.references-item-mockup:hover:before
{
	background: rgba(231, 231, 231, 0.6);
}

.references-item-mockup .icon_zoom
{
	position: absolute;
	z-index: 2;
	right: 162px;
	bottom: 96px;

	display: block;

	width: 40px;
	height: 43px;

	transition: 0.5s;

	opacity: 0;
	color: #020202;
}

.references-item-mockup:hover .icon_zoom
{
	opacity: 1;
}

.references-item img
{
	width: 100%;
	height: auto;
}

.references-item .mockup-graphic
{
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;

	width: 250px;
	height: auto;
}

.references__link
{
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 50px;

	display: flex;
	align-items: center;
	justify-content: center;

	width: 235px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;

	color: #020202;
	border: 1px solid #020202;

	gap: 10px;
}

.references__link:hover
{
	color: #e7e7e7;
	background: #020202;
}

@media (min-width: 1000px) and (max-width: 1300px)
{
	.references-item-mockup
	{
		padding-top: 98px;
	}

	.references-item
	{
		width: 430px;
		margin: 15px;
	}

	.references-item .mockup-graphic
	{
		width: 250px;
	}

	.references-item-mockup .icon_zoom
	{
		right: 130px;
		bottom: 72px;

		width: 32px;
		height: 34px;
	}
}

@media (max-width: 650px)
{
	.references-item-mockup
	{
		padding-top: 55px;
	}

	.references-item
	{
		width: 290px;
		margin: 15px 0;
	}

	.references-item .mockup-graphic
	{
		width: 150px;
	}

	.references-item-mockup .icon_zoom
	{
		right: 83px;
		bottom: 49px;

		width: 24px;
		height: 26px;
	}

	.references__link
	{
		font-size: 1.6rem;
		line-height: 40px;

		width: 215px;
	}

	.references-item h3 a .icon-link
	{
		width: 7px;
		height: 22px;
		margin: -4px 0 0 10px;
	}
}

/* LINKS */
.links
{
	padding: 70px 0 55px 0;

	background: #12161e;
}

.links .row-flex
{
	justify-content: space-around;

	gap: 30px;
}

.links-item
{
	max-width: 245px;
	margin: 15px 0;
}

.links-item h3,
.links-item h2
{
	font-family: 'Raleway', sans-serif;
	font-size: 1.8rem;

	margin-bottom: 30px;

	text-transform: uppercase;

	color: #dadada;
}

.links-item ul
{
	margin: 0;
}

.links-item li
{
	margin-bottom: 15px;
}

.links-item a
{
	position: relative;

	display: inline-block;

	padding-left: 28px;

	text-decoration: underline;

	text-decoration-color: #d7c4b0;
}

.links-item a:hover
{
	text-decoration: none;
	text-decoration: underline transparent solid;

	color: #d7c4b0;
}

.links-item .icon
{
	position: absolute;
	top: 1px;
	left: 0;
}

.links-item__btn
{
	display: none;
}

@media (max-width: 760px)
{
	.links .row-flex
	{
		align-items: center;
		flex-direction: column;

		gap: 7.5px;
	}

	.links-item
	{
		width: 245px;
	}

	.links-item li
	{
		display: none;
	}

	.links-item li:nth-child(-n+3),
	.links-item.opened li
	{
		display: list-item;
	}

	.links-item__btn
	{
		position: relative;

		display: block;

		width: 20px;
		height: 20px;
		margin: 30px auto 0 auto;
	}

	.links-item__btn:hover
	{
		-webkit-transform: rotate(180deg) translateZ(0);
		        transform: rotate(180deg) translateZ(0);
	}

	.links-item__btn:before,
	.links-item__btn:after
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;

		display: block;

		margin: auto;

		content: '';

		background: #d7c4b0;
	}

	.links-item__btn:before
	{
		width: 100%;
		height: 1px;
	}

	.links-item__btn:after
	{
		width: 1px;
		height: 100%;
	}

	.links-item.opened .links-item__btn
	{
		display: none;
	}
}

/* ABOUT */
section.about
{
	padding: 70px 0 50px 0;

	text-align: center;

	border-top: 1px solid #c6c6c6;
}

section.about h2
{
	margin-bottom: 50px;
}

/* --- ERROR 404 --- */
section.error
{
	text-align: center;

	background: #171b24;
	background: linear-gradient(to right, #171b24 0%, #20252f 40%, #353d4a 100%);
}

section.error .row > *
{
	vertical-align: middle;
}

section.error .text-field
{
	max-width: 435px;
	margin-right: -50px;
}

section.error .text-field p
{
	font-family: 'Raleway', sans-serif;
	font-size: 2rem;
	line-height: 3.4rem;

	letter-spacing: 0.5px;
	text-transform: uppercase;

	color: #d7c4b0;
}

section.error .text-field em
{
	font-size: 1.6rem;
	font-weight: 600;

	text-transform: uppercase;

	color: #fff;
}

section.error .text-field a
{
	font-size: 1.6rem;

	text-transform: none;

	color: #c6c6c6;
}

section.error .text-field a:after
{
	display: inline-block;

	width: 8px;
	height: 8px;
	margin-left: 5px;

	content: '';
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	vertical-align: middle;

	border-top: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
}

section.error picture
{
	margin-left: -50px;
}

section.error img
{
	width: auto;
	height: 800px;
}

@media (max-width: 1300px)
{
	section.error h1
	{
		font-size: 7.4rem;
	}

	section.error .text-field p
	{
		font-size: 1.8rem;
	}

	section.error .text-field em,
	section.error .text-field a
	{
		font-size: 1.5rem;
	}
}

@media (max-width: 1240px)
{
	section.error
	{
		padding: 50px 0 20px 0;
	}

	section.error .text-field
	{
		display: block;

		margin: 0 auto 50px auto;
	}

	section.error picture
	{
		display: block;

		margin: 0 auto;
	}

	section.error img
	{
		width: 100%;
		max-width: 800px;
		height: auto;
	}
}

@media (max-width: 650px)
{
	section.error h1
	{
		font-size: 4rem;

		letter-spacing: 1px;
	}

	section.error .text-field
	{
		padding: 0 15px;
	}

	section.error .text-field p
	{
		font-size: 1.6rem;
		line-height: 3rem;
	}
}

/* --- FANCYBOX --- */
.fancybox-bg
{
	background: #e7e7e7;
}

.fancybox-is-open .fancybox-bg
{
	opacity: 1;
}

.fancybox-button--share
{
	display: none;
}

.fslightbox-toolbar-button:nth-child(1),
.fslightbox-toolbar-button:nth-child(2),
.fslightbox-toolbar-button:nth-child(3),
.fslightbox-toolbar-button:nth-child(4),
.fslightbox-toolbar-button:nth-child(5)
{
	display: none;
}

/* ------------------------------ FOOTER ------------------------------ */
footer
{
	font-size: 1.4rem;

	text-align: center;

	color: #dadada;
	background: #12161e;
}

.footer-info
{
	line-height: 2.6rem;

	padding: 25px 0;

	border-bottom: 1px solid #303237;
}

.footer-info p
{
	margin: 0;
}

.footer-info strong
{
	color: #d7c4b0;
}

.footer-copyright
{
	padding: 15px 0;
}

.footer-copyright a
{
	color: #dadada;
}

.footer-copyright a:hover
{
	color: #d7c4b0;
}

/* ------------------------------ EXTRA ------------------------------ */

/* WPML (Plugin)
----------------------------------------- */
.otgs-development-site-front-end
{
	display: none;
}

/* WP ADMIN BAR
----------------------------------------- */
.admin-bar-active
{
	top: 32px;
}

.admin-bar-active #wpadminbar
{
	position: absolute;
	top: -32px;
}

@media (max-width: 960px)
{
	.admin-bar-active
	{
		top: 0;
	}

	.admin-bar-active #wpadminbar
	{
		display: none;
	}
}

/* JS OFF
----------------------------------------- */
.no-js picture
{
	display: none !important; /* Hides picture tag if JavaScript is not available */
}

.no-js .lazyload
{
	opacity: 1;
}

/* PRINT
----------------------------------------- */
@media print
{
	header,
	nav,
	.tools,
	footer
	{
		display: none !important; /* Hides unnecessary components if print */
	}
}
